table {
    color: black;
    border: 5px wheat solid;
    background-color: transparent;

}
h3 {
    text-decoration: underline;
}
body {
    color: black;
}
th {
    color: black;
    background-color: beige;
    border: 3px solid wheat;
    text-align: center;
    padding: 8px;
}